<?php

// mysql_connect("localhost","bfsibbah_db","bfsibbah_db");

// custom_mysql_select_db("bfsibbah_db");
// Production
// $con = mysqli_connect("localhost", "bfsibbah_db", "bfsibbah_db", "bfsibbah_db");

 
$conn = mysqli_connect("localhost", "bfsibbah_db", "bfsibbah_db", "bfsibbah_db");
mysqli_set_charset($conn, 'utf8');
if (!$conn) {
    die("connect error:" . mysqli_connect_error());
}
require_once 'function.php';
if (session_status() === PHP_SESSION_NONE) {
    session_start();
}

/*mysql_connect("nbbvicom.fatcowmysql.com","hswebdev_bank","Admin@123");

custom_mysql_select_db("hedgurgz_site");

session_start();*/
